@charset "UTF-8";
.body_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #424141;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: left;
}
.sub_headings {
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 424141;
	font-weight: bold;
	text-transform: uppercase;
	padding-left: 0px;
	padding-bottom: 10px;
	padding-right: 15px;
	padding-top: 0px;
	text-align: left;
}
.red_links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #CC0000;
	padding-left: 0px;
	font-weight: bold;
}
.section_headings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #424141;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: left;
}
